body {
	background:url("images/main_webbg.png") repeat-x scroll 0 128px #769CDF;
    color: #000000;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 22px;
    margin: 0 auto;
}
.t-header-wrapper {
    background: url("images/tvc_bg.jpg") repeat scroll center top #246EB9;
    height: 128px;
    width: 100%;
}
.t-header {
    height: 128px;
    margin: auto;
    overflow: visible;
    width: 1000px;
}
a {
    color: #A30303;
    text-decoration: none;
}
a:hover {
    color: #630303;
}
.t-header-wrapper .t-logo {
    float: left;
    height: 152px;
    margin-bottom: -40px;
    margin-top: 10px;
    width: 316px;
	position:relative;
}
.t-header-wrapper .t-logo img {
    border: 0 none;
}
.t-header-wrapper .t-search-wrapper {
    float: right;
    height: 28px;
    margin-top: 19px;
    padding-right: 3px;
    padding-top: 6px;
    width: 314px;
}
.t-header-wrapper .t-search {
    padding-right: 0;
}
.t-header-wrapper .t-search .t-bar {
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #E7E7E7 100%) repeat scroll 0 0 #3399FF;
    border: 1px solid #FF3333;
    border-radius: 10px 10px 10px 10px;
    height: 50px;
    width: 220px;
}
.t-header-wrapper .t-search .t-icon {
    float: left;
    padding-right: 0;
    padding-top: 0;
    width: 45px;
}
.t-header-wrapper .t-menu {
    float: right;
    font-size: 13px;
    height: 30px;
    margin: auto;
    padding-top: 44px;
    top: 0;
    width: 638px;
}
.t-header-wrapper .t-menu .t-donate {
    float: right;
    height: 28px;
    margin-top: -5px;
    padding-right: 13px;
    width: 98px;
}
.t-header-wrapper .t-menu .item {
    cursor: pointer;
    float: left;
    height: 20px;
    overflow: visible;
    padding-left: 5px;
    padding-right: 13px;
    text-align: center;
}
.t-header-wrapper .t-menu .separator {
    background: url("images/sep.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 10px;
    margin-top: 5px;
    width: 10px;
}
.t-header-wrapper .t-menu a {
    color: #FFFFFF;
    font-family: Helvetica,sans-serif;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 -1px 0 #13399A;
}
.t-header-wrapper .t-menu a:hover {
    color: #D4E9FE;
}
.t-header-wrapper .t-menu .style .menu .submenu_item {
    background-color: #D0A901;
    border-bottom: thin dashed #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 0.5px;
    margin-top: -10px;
    padding: 12px 14px 12px 10px;
    text-align: left;
}
.t-header-wrapper .menu .style .menu .submenu_item_children {
}
.t-header-wrapper .menu .style .menu .submenu_item:hover {
    color: #CCCCCC;
    cursor: pointer;
}
.t-header-wrapper .menu .style .menu .submenu_item:hover > div > a {
    color: #CCCCCC;
    cursor: pointer;
}
.t-header-wrapper .menu .style .menu .submenu_item a {
    color: #FFFFFF;
    cursor: pointer;
    text-decoration: none;
}
.t-header-wrapper .menu .style .menu .submenu_item a:hover {
    color: #1C4363;
    cursor: pointer;
    text-decoration: none;
}
.t-header-wrapper .submenu_item, .submenu_separator {
    display: none;
    position: absolute;
}
.t-body-wrapper {
    background: url("images/main_bg.jpg") no-repeat scroll center top #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 1000px;
}
.t-body-wrapper .t-wide {
    margin-left: 20px;
    width: 950px;
}
.t-body-wrapper .t-wide .rotate {
    padding-bottom: 15px;
    padding-top: 33px;
    width: 950px;
}
.t-body-wrapper .t-wide .t-col1 {
    background: url("images/col_sep.jpg") no-repeat scroll right top transparent;
    float: left;
    height: 200px;
    padding-left: 15px;
    padding-right: 15px;
    width: 290px;
}
.t-body-wrapper .t-wide .t-col3 {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center !important;
    width: 290px;
}
.t-body-wrapper .t-wide .t-title1 {
    color: #A30303;
    font-family: "Times New Roman",Times,serif;
    font-size: 22px;
    line-height: 34px;
    padding-bottom: 4px;
    padding-top: 10px;
    text-align: center;
	font-weight:bold;
}
.t-body-wrapper .t-wide a.button {
    background: -moz-linear-gradient(center top , #216CB0 0%, #145390 100%) repeat scroll 0 0 transparent;
    border: 0 solid #B2AEA6;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 4px 4px 4px #CCCCCC;
    color: #FFFFFF;
    display: inline-block;
    font-family: "Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: bold;
    height: 29px;
    letter-spacing: 1px;
    line-height: 28px;
    margin: 10px auto;
    padding: 0 15px;
    text-shadow: 0 0 0 #FFFFFF;
    white-space: nowrap;
    width: auto;
}
.t-body-wrapper .t-wide .t-body1 {
    color: #333333;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 15px;
    text-align: center;
}
.t-body-wrapper .t-wide .t-body {
    color: #000000;
    font-family: Helvetica,sans-serif;
    font-size: 15px;
    padding-bottom: 0;
    width: 950px;
	margin-bottom:-43px;
}
.t-body-wrapper .t-wide .t-body2 {
    color: #333333;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    line-height: 22px; 
    padding-bottom: 0;
    text-align: center;
}
.t-main {
    float: left;
    height: 100%;
    margin-left: 20px;
    margin-top: 30px;
    padding: 10px 10px 20px;
    width: 660px;
}
.t-main .t-thumb {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 5px solid white;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.42);
    float: left;
    margin: auto 6px auto auto;
    position: relative;
    text-align: center;
}
.t-main .t-thumb2 {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 5px solid white;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.42);
    margin: auto;
    position: relative;
    text-align: center;
    width: 188px;
}
.t-main .t-title {
    color: #A30303;
    float: left;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 5px;
    padding-left: 10px;
    width: 570px;
}
.t-main .t-body {
    clear: both;
    color: #000000;
    padding-bottom: 10px;
}
.t-main .t-body3 {
    color: #000000;
    float: left;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    padding-bottom: 10px;
}
.t-main .t-share {
    float: left;
    padding-bottom: 15px;
    padding-right: 10px;
    width: 50px;
}
.t-main .t-title2 {
    color: #A30303;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 10px;
}
.t-main .t-title3 {
    color: #A30303;
    float: left;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 5px;
    padding-left: 10px;
    width: 365px;
}
.t-main .t-title3 a {
    color: #A30303;
    text-decoration: none;
}
.t-main .t-title3 a:hover {
    color: #630303;
}
.t-main .t-summary {
    color: #000000;
    float: left;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 20px;
    overflow: auto;
    padding-bottom: 23px;
    padding-left: 10px;
    width: 365px;
}
.t-main .t-summary2 {
    color: #000000;
    float: left;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 20px;
    /*overflow: auto;*/
    padding-left: 10px;
}
.t-main .t-alert-wrapper .t-summary2 {
}
.t-main .t-summary a {
    color: #1264B4;
    font-weight: bold;
}
.t-main .t-readmore {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    bottom: 0;
    margin-left: 550px;
    outline: medium none;
    padding: 0;
    text-align: right;
}
a img {
    border: medium none;
}
.t-main .t-readmore2 {
    padding-top: 5px;
    text-align: right;
}
.t-main .t-small-wrapper {
    float: left;
    height: 360px;
    margin-top: 15px;
    padding-left: 10px;
    width: 210px;
}
.t-main .t-big-wrapper {
    height: 200px;
    padding-bottom: 20px;
	padding-top: 25px;
}
.t-main .t-alert-wrapper {
    border-bottom: thin solid #256EBA;
    float: left;
    margin-bottom: 40px;
    width: 660px;
}
.t-main .t-body2 {
    text-align: center;
}
.t-right {
    float: left;
    padding-left: 20px;
    padding-top: 0;
    width: 265px;
}
.t-right .t-body {
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 28px;
}
.t-body-wrapper .t-right .t-sidemenu {
    font-size: 17px;
    height: auto;
    margin: 0;
    padding-bottom: 20px;
    width: 230px;
}
.t-body-wrapper .t-right .t-sidemenu .item {
    border-bottom: thin dashed #BBBBBB;
    height: 20px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 15px;
    text-align: center;
}
.t-body-wrapper .t-right .t-sidemenu a {
}
.t-body-wrapper .t-right .t-sidemenu a:hover {
    color: #B91E33;
}
.t-body-wrapper .t-right .t-menuheader {
    background: url("data/sites/73/cali_menu_header.png") repeat scroll 0 0 transparent;
    height: 40px;
}
.t-footer-wrapper {
    background: url("images/foot_bg3.jpg") repeat-x scroll 0 0 #246DB9; 
    overflow: auto;
    vertical-align: bottom;
    width: 100%;
	border-top:solid #A50B09 0px;
}
.t-footer {
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin: auto;
    padding-bottom: 20px;
    width: 1000px;
}
.t-footer p {
    margin-bottom: 0;
    margin-top: 0;
}
.t-footer a {
    color: #FFFFFF;
    text-decoration: none;
}
.t-footer a:hover {
    color: #D4E9FE;
}
#border2 {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #C3C3C3;
    padding: 5px;
}
#border {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 3px 3px 4px #000000;
    padding: 8px 8px 15px;
}
#border3 {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 5px solid white;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.42);
    margin: auto;
    position: relative;
}
.pagination {
    float: left;
}
.special-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.special-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5 !important;
	color:#fff;
}.special-button:active {
	position:relative;
	top:1px;
}


.wrapper {
    height: 850px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22px;
    width: 1000px;
}
.left {
    float: left;
    height: 850px;
    margin-left: -20px;
    width: 625px;
}
.left .registered {
    background-image: url("images/blue_bg.jpg");
    background-repeat: repeat;
    height: 580px;
    margin: 10px;
    width: 605px;
}
.left .vote_early {
    height: 139px;
    margin-left: auto;
    margin-right: auto;
    width: 619px;
}
.left .registered .text {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 100%;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    width: 595px;
}
.right {
    float: right;
    height: 850px;
    width: 375px;
}
.left .registered .text .lookup_iframe {
    height: 301px;
    width: 595px;
}
.right .bg .txt {
    color: #FF0000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding-left: 20px;
    text-align: center;
    width: 320px;
}
.left .registered .text .register_button {
    height: 89px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 161px;
}
.right .bg {
    background-image: url("images/rght_gray_bg.png");
    background-repeat: repeat-y;
    height: 910px;
    margin-left: -26px;
    margin-top: 10px;
    width: 365px;
}
.right .bg .text {
    color: #424242;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 340px;
    margin-left: -3px;
    padding-left: 37px;
    padding-right: 20px;
    padding-top: 10px;
    width: 320px;
}
.right .bg .text .number {
    float: left;
    height: 30px;
    width: 30px;
}
.right .bg .text .indent_text {
    color: #424242;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding-left: 15px;
    width: 250px;
}
.right .bg .video {
    height: 174px;
    margin-left: auto;
    margin-right: auto;
    width: 309px;
}